#scroll {
	position:fixed;
	right:30px;
	bottom:30px;
	cursor:pointer;
	width:30px;
	height:30px;
	/*text-indent:-9999px;*/
	display:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#fff;
	border:1px solid #ddd;
	padding:8px;
	background:#ff0000;
}
#scroll span {
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-8px;
	margin-top:-12px;
	height:0;
	width:0;
	border:8px solid transparent;
	border-bottom-color:#ffffff;
}
#scroll:hover {
	/*background-color:#e74c3c;*/
	opacity:1;filter:"alpha(opacity=100)";
	-ms-filter:"alpha(opacity=100)";
}

